# Day 02 // part 01

It's getting late and it's a long day.
I just wanted to get a bit done.

Not the most efficent design, but it was my first scratch and it worked from the get-go.
(If it aint broke, don't fix it, right?)


PS: If I keep thinking about the problem, you could properly do the validation in a single regex

